.fh-promo-wrap1, .fb-promo-wrap1, .flb-promo-wrap1, .ffl-promo-wrap1  {
	background: transparent url(http://games-ak.espn.go.com/s/frontpage09/images/fh_signin_bg.gif) top left no-repeat;
	height: 233px;
	width: 230px;
}
.flb-promo-wrap1 {background: transparent url(http://games-ak.espn.go.com/banners/12/img/FLB_signupmodule_300x150.png) top left no-repeat;}
.ffl-promo-wrap1 {background: transparent url(http://games-ak.espn.go.com/banners/10/img/FFL_signupmodule_300x150.png) no-repeat scroll left top;}
.fh-promo-wrap1 {background: transparent url(http://games-ak.espn.go.com/banners/10/img/FHL_signupmodule_300x150.png) no-repeat scroll left top;}
.fb-promo-wrap1 {background: transparent url(http://games-ak.espn.go.com/banners/11/img/FBA_signupmodule_300x150.png) no-repeat scroll left top;}

.fh-promo-wrap2, .fb-promo-wrap2, .flb-promo-wrap2, .ffl-promo-wrap2 {
		padding-bottom:20px;
		padding-left:60px;
		padding-right:20px;
		padding-top:77px;
}
	
	
/*begin signup buttons*/
.fh-promo-btns, .fb-promo-btns, .flb-promo-btns, .ffl-promo-btns {
	padding: 0 0 10px 0;
}
/* .flb-promo-btns {border-bottom: 1px dotted #58b4fc;} */

.fh-promo-btns a, .fb-promo-btns a, .flb-promo-btns a, .ffl-promo-btns a {margin-right: 3px;}
	
/*begin draft dropdown*/
.fh-nav-wrap, .fb-nav-wrap, .flb-nav-wrap, .ffl-nav-wrap {
	background:transparent none repeat scroll 0 0;
		font-family:Arial,Verdana,Sans-serif;
		font-size:11px;
		font-weight:bold;
		margin-top:35px;
}


/* wraps bottom row of nav  background color set inline */

.fh-nav-wrap .aw_nav, .fb-nav-wrap .aw_nav, .flb-nav-wrap .aw_nav, .ffl-nav-wrap .aw_nav {
	/*float: left;*/
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.fh-nav-wrap .aw_nav li, .fb-nav-wrap .aw_nav li, .flb-nav-wrap .aw_nav li, .ffl-nav-wrap .aw_nav li {
	/*float: left;*/
	margin: 0;
	padding: 0;
}

.fh-nav-wrap .aw_nav li a, .fb-nav-wrap .aw_nav li a, .flb-nav-wrap .aw_nav li a, .ffl-nav-wrap .aw_nav li a {
	display: block;
	line-height: 22px;
	padding: 0 8px;
	text-decoration: none;
}

.fh-nav-wrap .aw_nav li.lo, .fb-nav-wrap .aw_nav li.lo, .flb-nav-wrap .aw_nav li.lo, .ffl-nav-wrap .aw_nav li.lo {
	/*float: left;*/
	margin: 0; 
	width: 192px;
}


/**changed bg img & color for dropdown**/
.fh-nav-wrap .aw_nav li.lo a {
	background:  url(http://games-ak.espn.go.com/s/frontpage09/images/FHL11_signupmod_drpdwnOff.png) no-repeat top left;
	color: #9bd1da;
}
.fb-nav-wrap .aw_nav li.lo a {
	background:  url(http://games-ak.espn.go.com/s/frontpage09/images/FBsignin_drop_off_03.png) no-repeat top left;
	color: #fff;
}

.flb-nav-wrap .aw_nav li.lo a {
	background:  url(http://games-ak.espn.go.com/s/frontpage09/images/flb_drop_off.gif) no-repeat top left;
	color: #fff;
}
.ffl-nav-wrap .aw_nav li.lo a {
	background:  url(http://games-ak.espn.go.com/s/frontpage09/images/ffl_signin_promo_dropdown.png) no-repeat top left;
	color: #fff;
}


.fb-nav-wrap .aw_nav li.hi a {
	background: transparent url(http://games-ak.espn.go.com/s/frontpage09/images/FBsignin_drop_on_03.png) no-repeat top left;
	color: #fff;
}

.flb-nav-wrap .aw_nav li.hi a {
	background: transparent url(http://games-ak.espn.go.com/s/frontpage09/images/flb_drop_on.gif) no-repeat top left;
	color: #fff;
}

.fh-nav-wrap .aw_nav li.hi a {
	background: transparent url(http://games-ak.espn.go.com/s/frontpage09/images/FHL11_signupmod_drpdwnOn.png) no-repeat top left;
	color: #fff;
}
/**changed bg img for dropdown**/
.ffl-nav-wrap .aw_nav li.hi a {
	background: #000  url(http://games-ak.espn.go.com/s/frontpage09//images/ffl_signin_promo_dropdownON.png) no-repeat top left;
	color: #fff;
}


/**begin white bg for dropdown**/
.fh-nav-wrap .aw_nav li.white a, .fb-nav-wrap .aw_nav li.white a, .flb-nav-wrap .aw_nav li.white a, ffl-nav-wrap .aw_nav li.white a {
	background: #000;
	color: #fff;
	line-height: 18px;
}
.fb-nav-wrap .aw_nav li.white a, .flb-nav-wrap .aw_nav li.white a, .ffl-nav-wrap .aw_nav li.white a, .fh-nav-wrap .aw_nav li.white a  {background: #000;}

.fh-nav-wrap .aw_nav li.lo .aw_drop, .fb-nav-wrap .aw_nav li.lo .aw_drop, .flb-nav-wrap .aw_nav li.lo .aw_drop, .ffl-nav-wrap .aw_nav li.lo .aw_drop {display: none;}

.fh-nav-wrap .aw_nav li.hi .aw_drop, .fb-nav-wrap .aw_nav li.hi .aw_drop, .flb-nav-wrap .aw_nav li.hi .aw_drop, .ffl-nav-wrap .aw_nav li.hi .aw_drop {display: block;}

.fh-nav-wrap .aw_drop, .fb-nav-wrap .aw_drop, .flb-nav-wrap .aw_drop, .ffl-nav-wrap .aw_drop {
	background: #fff;
	display: none;
	float: left; 
	list-style: none;
	margin: -3px 0 30px 0;
	padding: 0;
	z-index: 1px;
	
}


.fb-nav-wrap .aw_drop, .flb-nav-wrap .aw_drop, .ffl-nav-wrap .aw_drop {background: #000;}

.fh-nav-wrap .aw_drop li, .fb-nav-wrap .aw_drop li, .flb-nav-wrap .aw_drop li, .ffl-nav-wrap .aw_drop li {
	background: #fff;
	float: none;
	line-height: 18px;
	margin: 0;
	padding: 0;
}



/* changed width for gamecast dropdown*/
.fh-nav-wrap .double {border: 1px solid #fe3938;}
.flb-nav-wrap .double {border: 1px solid #3f7daf;}
.ffl-nav-wrap .double {border: 1px solid #38c648;}
.fb-nav-wrap .double {border: 1px solid #000;}


.fh-nav-wrap .aw_nav li ul.double ul, .fb-nav-wrap .aw_nav li ul.double ul, .flb-nav-wrap .aw_nav li ul.double ul, .ffl-nav-wrap .aw_nav li ul.double ul  {
	/*float: left;*/
	list-style: none;
	margin: 0;
	padding: 0;
}

.fh-nav-wrap .aw_nav li ul.double ul li a, .fb-nav-wrap .aw_nav li ul.double ul li a, .flb-nav-wrap .aw_nav li ul.double ul li a, .ffl-nav-wrap .aw_nav li ul.double ul li a {width: 130px;}


/**begin width of olympics dropdown columns**/
.aw_nav li ul.double ul li.white a   {
	line-height: 16px;
	padding: 3px 8px 2px 8px;
	width: 192px;
}

.fh-nav-wrap .aw_nav li .aw_drop li a:hover  {background: #000;}
.flb-nav-wrap .aw_nav li .aw_drop li a:hover {background: #0c2445;}
.ffl-nav-wrap .aw_nav li .aw_drop li a:hover {background: #164a1a;}
.fb-nav-wrap .aw_nav li .aw_drop li a:hover {background: #db8804;}
